Index: /branches/version-2_13-dev/data/class/pages/upgrade/LC_Page_Upgrade_Base.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/upgrade/LC_Page_Upgrade_Base.php	(revision 23057)
+++ /branches/version-2_13-dev/data/class/pages/upgrade/LC_Page_Upgrade_Base.php	(revision 23124)
@@ -18,5 +18,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         $this->skip_load_page_layout = true;
@@ -24,5 +24,5 @@
     }
 
-    function isValidIP()
+    public function isValidIP()
     {
         $objLog  = new LC_Upgrade_Helper_Log;
@@ -34,4 +34,5 @@
         {
             $objLog->log('* ip ok ' . $_SERVER['REMOTE_ADDR']);
+
             return true;
         }
@@ -44,8 +45,8 @@
      * 自動アップデートが有効かどうかを判定する.
      *
-     * @param integer $product_id
+     * @param  integer $product_id
      * @return boolean
      */
-    function autoUpdateEnable($product_id)
+    public function autoUpdateEnable($product_id)
     {
         $where = 'module_id = ?';
@@ -64,9 +65,9 @@
      * 配信サーバーへリクエストを送信する.
      *
-     * @param string $mode
-     * @param array $arrParams 追加パラメーター.連想配列で渡す.
+     * @param  string        $mode
+     * @param  array         $arrParams 追加パラメーター.連想配列で渡す.
      * @return string|object レスポンスボディ|エラー時にはPEAR::Errorオブジェクトを返す.
      */
-    function request($mode, $arrParams = array(), $arrCookies = array())
+    public function request($mode, $arrParams = array(), $arrCookies = array())
     {
         $objReq = new HTTP_Request();
@@ -90,5 +91,5 @@
     }
 
-    function isLoggedInAdminPage()
+    public function isLoggedInAdminPage()
     {
         $objSess = new SC_Session_Ex();
@@ -106,10 +107,10 @@
      * @return string
      */
-    function createSeed()
+    public function createSeed()
     {
         return sha1(uniqid(rand(), true) . time());
     }
 
-    function getPublicKey()
+    public function getPublicKey()
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -124,5 +125,5 @@
      * オーナーズストアからの POST のため, トークンチェックしない.
      */
-    function doValidToken()
+    public function doValidToken()
     {
         // nothing.
Index: /branches/version-2_13-dev/data/class/pages/upgrade/LC_Page_Upgrade_ProductsList.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/upgrade/LC_Page_Upgrade_ProductsList.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/upgrade/LC_Page_Upgrade_ProductsList.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -48,5 +48,5 @@
      * @return void
      */
-    function process($mode)
+    public function process($mode)
     {
         $objLog  = new LC_Upgrade_Helper_Log;
@@ -61,4 +61,5 @@
             $objJson->display();
             $objLog->error(OSTORE_E_C_ADMIN_AUTH);
+
             return;
         }
@@ -73,4 +74,5 @@
             $objJson->display();
             $objLog->error(OSTORE_E_C_NO_KEY);
+
             return;
         }
@@ -92,4 +94,5 @@
             $objJson->display();
             $objLog->error(OSTORE_E_C_HTTP_REQ, $objReq);
+
             return;
         }
@@ -101,4 +104,5 @@
             $objJson->display();
             $objLog->error(OSTORE_E_C_HTTP_RESP, $objReq);
+
             return;
         }
@@ -113,4 +117,5 @@
             $objJson->display();
             $objLog->error(OSTORE_E_C_FAILED_JSON_PARSE, $objReq);
+
             return;
         }
@@ -141,4 +146,5 @@
             $objJson->display();
             $objLog->end();
+
             return;
         } else {
@@ -146,4 +152,5 @@
             echo $body;
             $objLog->error($objRet->errcode, $objReq);
+
             return;
         }
Index: /branches/version-2_13-dev/data/class/pages/upgrade/LC_Page_Upgrade_SiteCheck.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/upgrade/LC_Page_Upgrade_SiteCheck.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/upgrade/LC_Page_Upgrade_SiteCheck.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
     }
@@ -47,5 +47,5 @@
      * @return void
      */
-    function process($mode)
+    public function process($mode)
     {
         $objLog  = new LC_Upgrade_Helper_LOG;
@@ -58,4 +58,5 @@
             $objJson->display();
             $objLog->error(OSTORE_E_C_INVALID_ACCESS);
+
             return;
         }
@@ -78,5 +79,5 @@
      * @return void
      */
-    function __destruct()
+    public function __destruct()
     {
     }
Index: /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -54,5 +54,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -65,5 +65,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         switch ($this->getMode()) {
@@ -86,8 +86,8 @@
      * 実行履歴の取得
      *
-     * @param integer $search_pageno 表示したいページ番号
-     * @return array( integer 全体件数, mixed メール配信データ一覧配列, mixed SC_PageNaviオブジェクト)
+     * @param  integer $search_pageno 表示したいページ番号
+     * @return array(  integer 全体件数, mixed メール配信データ一覧配列, mixed SC_PageNaviオブジェクト)
      */
-    function lfDoSearch($search_pageno = 1)
+    public function lfDoSearch($search_pageno = 1)
     {
         // 引数の初期化
@@ -125,8 +125,8 @@
     /**
      * 送信履歴の削除
-     * @param integer $send_id　削除したい送信履歴のID
+     * @param  integer $send_id　削除したい送信履歴のID
      * @return void
      */
-    function lfDeleteHistory($send_id)
+    public function lfDeleteHistory($send_id)
     {
             $objQuery =& SC_Query_Ex::getSingletonInstance();
Index: /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -50,5 +50,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -61,5 +61,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objMailHelper = new SC_Helper_Mail_Ex();
Index: /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -56,5 +56,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -67,5 +67,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objMailHelper = new SC_Helper_Mail_Ex();
@@ -90,5 +90,5 @@
      * @return void
      */
-    function lfDeleteMailTemplate($template_id)
+    public function lfDeleteMailTemplate($template_id)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
Index: /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -56,5 +56,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -67,5 +67,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objMailHelper = new SC_Helper_Mail_Ex();
@@ -115,5 +115,5 @@
      * @return void
      */
-    function lfRegistData(&$objFormParam, $template_id = null)
+    public function lfRegistData(&$objFormParam, $template_id = null)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -140,8 +140,8 @@
      * お問い合わせ入力時のパラメーター情報の初期化を行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
      * @return void
      */
-    function lfInitParam(&$objFormParam)
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('メール形式', 'mail_method', INT_LEN, 'n', array('EXIST_CHECK','ALNUM_CHECK'));
Index: /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 23100)
+++ /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 23124)
@@ -25,5 +25,5 @@
 
 /**
- * メルマガ管理 のページクラス.
+ * ã¡ã«ãã¬ç®¡ç ã®ãã¼ã¸ã¯ã©ã¹.
  *
  * @package Page
@@ -34,9 +34,9 @@
 {
     /**
-     * Page を初期化する.
-     *
-     * @return void
-     */
-    function init()
+     * Page ãåæåãã.
+     *
+     * @return void
+     */
+    public function init()
     {
         parent::init();
@@ -45,17 +45,19 @@
         $this->tpl_subno = 'index';
         $this->tpl_pager = 'pager.tpl';
-        $this->tpl_maintitle = 'メルマガ管理';
-        $this->tpl_subtitle = '配信内容設定';
+        $this->tpl_maintitle = 'ã¡ã«ãã¬ç®¡ç';
+        $this->tpl_subtitle = 'é
+ä¿¡å
+å®¹è¨­å®';
 
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrPref = $masterData->getMasterData('mtb_pref');
         $this->arrJob = $masterData->getMasterData('mtb_job');
-        $this->arrJob['不明'] = '不明';
+        $this->arrJob['ä¸æ'] = 'ä¸æ';
         $this->arrSex = $masterData->getMasterData('mtb_sex');
         $this->arrPageRows = $masterData->getMasterData('mtb_page_max');
-        $this->arrHtmlmail = array('' => '両方',  1 => 'HTML', 2 => 'TEXT');
+        $this->arrHtmlmail = array('' => 'ä¸¡æ¹',  1 => 'HTML', 2 => 'TEXT');
         $this->arrMailType = $masterData->getMasterData('mtb_mail_type');
 
-        // 日付プルダウン設定
+        // æ¥ä»ãã«ãã¦ã³è¨­å®
         $objDate = new SC_Date_Ex(BIRTH_YEAR);
         $this->arrBirthYear = $objDate->getYear();
@@ -65,9 +67,9 @@
         $this->objDate = $objDate;
 
-        // カテゴリ一覧設定
+        // ã«ãã´ãªä¸è¦§è¨­å®
         $objDb = new SC_Helper_DB_Ex();
         $this->arrCatList = $objDb->sfGetCategoryList();
 
-        // テンプレート一覧設定
+        // ãã³ãã¬ã¼ãä¸è¦§è¨­å®
         $this->arrTemplate = $this->lfGetMailTemplateList(SC_Helper_Mail_Ex::sfGetMailmagaTemplate());
 
@@ -76,9 +78,9 @@
 
     /**
-     * Page のプロセス.
-     *
-     * @return void
-     */
-    function process()
+     * Page ã®ãã­ã»ã¹.
+     *
+     * @return void
+     */
+    public function process()
     {
         $this->action();
@@ -87,26 +89,29 @@
 
     /**
-     * Page のアクション.
-     *
-     * @return void
-     */
-    function action()
-    {
-        // パラメーター管理クラス
+     * Page ã®ã¢ã¯ã·ã§ã³.
+     *
+     * @return void
+     */
+    public function action()
+    {
+        // ãã©ã¡ã¼ã¿ã¼ç®¡çã¯ã©ã¹
         $objFormParam = new SC_FormParam_Ex();
         $this->lfInitParamSearchCustomer($objFormParam);
         $objFormParam->setParam($_POST);
 
-        // パラメーター読み込み
+        // ãã©ã¡ã¼ã¿ã¼èª­ã¿è¾¼ã¿
         $this->arrHidden = $objFormParam->getSearchArray();
 
-        // 入力パラメーターチェック
+        // å
+¥åãã©ã¡ã¼ã¿ã¼ãã§ãã¯
         $this->arrErr = SC_Helper_Customer_Ex::sfCheckErrorSearchParam($objFormParam);
         $this->arrForm = $objFormParam->getFormParamList();
         if (!SC_Utils_Ex::isBlank($this->arrErr)) return;
 
-        // モードによる処理切り替え
+        // ã¢ã¼ãã«ããå¦çåãæ¿ã
         switch ($this->getMode()) {
-            // 配信先検索
+            // é
+ä¿¡å
+æ¤ç´¢
             case 'search':
             case 'back':
@@ -114,9 +119,11 @@
                 $this->arrPagenavi = $this->objNavi->arrPagenavi;
                 break;
-            // input:検索結果画面「配信内容を設定する」押下後
+            // input:æ¤ç´¢çµæç»é¢ãé
+ä¿¡å
+å®¹ãè¨­å®ãããæ¼ä¸å¾
             case 'input':
                 $this->tpl_mainpage = 'mail/input.tpl';
                 break;
-            // template:テンプレート選択時
+            // template:ãã³ãã¬ã¼ãé¸ææ
             case 'template':
             case 'regist_back':
@@ -125,5 +132,7 @@
                     $this->lfAddParamSelectTemplate($objFormParam);
                     $this->lfGetTemplateData($objFormParam, $_POST['template_id']);
-                    // regist_back時、subject,bodyにはテンプレートを読み込むのではなく、入力内容で上書き
+                    // regist_backæãsubject,bodyã«ã¯ãã³ãã¬ã¼ããèª­ã¿è¾¼ãã®ã§ã¯ãªããå
+¥åå
+å®¹ã§ä¸æ¸ã
                     if ($this->getMode()=='regist_back') {
                         $objFormParam->setParam($_POST);
@@ -145,10 +154,11 @@
                 if (SC_Utils_Ex::isBlank($this->arrErr)) {
                     $this->tpl_mainpage = 'mail/index.tpl';
-                    SC_Helper_Mail_Ex::sfSendMailmagazine($this->lfRegisterData($objFormParam));  // DB登録・送信
+                    SC_Helper_Mail_Ex::sfSendMailmagazine($this->lfRegisterData($objFormParam));  // DBç»é²ã»éä¿¡
 
                     SC_Response_Ex::sendRedirect('./history.php');
                 }
                 break;
-            // query:配信履歴から「確認」
+            // query:é
+ä¿¡å±¥æ­´ãããç¢ºèªã
             case 'query':
                 if (SC_Utils_Ex::sfIsInt($_GET['send_id'])) {
@@ -157,12 +167,13 @@
                 $this->setTemplate('mail/query.tpl');
                 break;
-            // query:配信履歴から「再送信」
+            // query:é
+ä¿¡å±¥æ­´ãããåéä¿¡ã
             case 'retry':
                 if (SC_Utils_Ex::sfIsInt($_GET['send_id'])) {
-                    SC_Helper_Mail_Ex::sfSendMailmagazine($_GET['send_id']);  // DB登録・送信
+                    SC_Helper_Mail_Ex::sfSendMailmagazine($_GET['send_id']);  // DBç»é²ã»éä¿¡
 
                     SC_Response_Ex::sendRedirect('./history.php');
                 } else {
-                    $this->tpl_onload = "window.alert('メール送信IDが正しくありません');";
+                    $this->tpl_onload = "window.alert('ã¡ã¼ã«éä¿¡IDãæ­£ããããã¾ãã');";
                 }
                 break;
@@ -174,41 +185,47 @@
 
     /**
-     * パラメーター情報の初期化（初期会員検索時）
-     *
-     * @param array $objFormParam フォームパラメータークラス
-     * @return void
-     */
-    function lfInitParamSearchCustomer(&$objFormParam)
+     * ãã©ã¡ã¼ã¿ã¼æ
+å ±ã®åæåï¼åæä¼å¡æ¤ç´¢æï¼
+     *
+     * @param  array $objFormParam ãã©ã¼ã ãã©ã¡ã¼ã¿ã¼ã¯ã©ã¹
+     * @return void
+     */
+    public function lfInitParamSearchCustomer(&$objFormParam)
     {
         SC_Helper_Customer_Ex::sfSetSearchParam($objFormParam);
-        $objFormParam->addParam('配信形式', 'search_htmlmail', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam('配信メールアドレス種別', 'search_mail_type', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-    }
-
-    /**
-     * パラメーター情報の追加（テンプレート選択）
-     *
-     * @param array $objFormParam フォームパラメータークラス
-     * @return void
-     */
-    function lfAddParamSelectTemplate(&$objFormParam)
-    {
-        $objFormParam->addParam('メール形式', 'mail_method', INT_LEN, 'n', array('EXIST_CHECK','ALNUM_CHECK'));
+        $objFormParam->addParam('é
+ä¿¡å½¢å¼', 'search_htmlmail', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('é
+ä¿¡ã¡ã¼ã«ã¢ãã¬ã¹ç¨®å¥', 'search_mail_type', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+    }
+
+    /**
+     * ãã©ã¡ã¼ã¿ã¼æ
+å ±ã®è¿½å ï¼ãã³ãã¬ã¼ãé¸æï¼
+     *
+     * @param  array $objFormParam ãã©ã¼ã ãã©ã¡ã¼ã¿ã¼ã¯ã©ã¹
+     * @return void
+     */
+    public function lfAddParamSelectTemplate(&$objFormParam)
+    {
+        $objFormParam->addParam('ã¡ã¼ã«å½¢å¼', 'mail_method', INT_LEN, 'n', array('EXIST_CHECK','ALNUM_CHECK'));
         $objFormParam->addParam('Subject', 'subject', STEXT_LEN, 'KVa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam('本文', 'body', LLTEXT_LEN, 'KVCa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam('テンプレートID', 'template_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
-    }
-
-    /**
-     * メルマガテンプレート一覧情報の取得
-     *
-     * @param array $arrTemplate SC_Helper_Mail_Ex::sfGetMailmagaTemplate()の戻り値
-     * @return array key:template_id value:サブジェクト【配信形式】
-     */
-    function lfGetMailTemplateList($arrTemplate)
+        $objFormParam->addParam('æ¬æ', 'body', LLTEXT_LEN, 'KVCa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('ãã³ãã¬ã¼ãID', 'template_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
+    }
+
+    /**
+     * ã¡ã«ãã¬ãã³ãã¬ã¼ãä¸è¦§æ
+å ±ã®åå¾
+     *
+     * @param  array $arrTemplate SC_Helper_Mail_Ex::sfGetMailmagaTemplate()ã®æ»ãå¤
+     * @return array key:template_id value:ãµãã¸ã§ã¯ããé
+ä¿¡å½¢å¼ã
+     */
+    public function lfGetMailTemplateList($arrTemplate)
     {
         if (is_array($arrTemplate)) {
             foreach ($arrTemplate as $line) {
-                $return[$line['template_id']] = '【' . $this->arrHtmlmail[$line['mail_method']] . '】' . $line['subject'];
+                $return[$line['template_id']] = 'ã' . $this->arrHtmlmail[$line['mail_method']] . 'ã' . $line['subject'];
             }
         }
@@ -218,11 +235,12 @@
 
     /**
-     * テンプレートIDから情報の取得して$objFormParamにset_paramする
-     *
-     * @param array $objFormParam フォームパラメータークラス
-     * @param array $template_id テンプレートID
-     * @return void
-     */
-    function lfGetTemplateData(&$objFormParam, $template_id)
+     * ãã³ãã¬ã¼ãIDããæ
+å ±ã®åå¾ãã¦$objFormParamã«set_paramãã
+     *
+     * @param  array $objFormParam ãã©ã¼ã ãã©ã¡ã¼ã¿ã¼ã¯ã©ã¹
+     * @param  array $template_id  ãã³ãã¬ã¼ãID
+     * @return void
+     */
+    public function lfGetTemplateData(&$objFormParam, $template_id)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -234,9 +252,12 @@
 
     /**
-     * 配信内容と配信リストを書き込む
-     *
-     * @return integer 登録した行の dtb_send_history.send_id の値
-     */
-    function lfRegisterData(&$objFormParam)
+     * é
+ä¿¡å
+å®¹ã¨é
+ä¿¡ãªã¹ããæ¸ãè¾¼ã
+     *
+     * @return integer ç»é²ããè¡ã® dtb_send_history.send_id ã®å¤
+     */
+    public function lfRegisterData(&$objFormParam)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -258,5 +279,7 @@
         $dtb_send_history['send_id'] = $send_id;
         $objQuery->insert('dtb_send_history', $dtb_send_history);
-        // 「配信メールアドレス種別」に携帯メールアドレスが指定されている場合は、携帯メールアドレスに配信
+        // ãé
+ä¿¡ã¡ã¼ã«ã¢ãã¬ã¹ç¨®å¥ãã«æºå¸¯ã¡ã¼ã«ã¢ãã¬ã¹ãæå®ããã¦ããå ´åã¯ãæºå¸¯ã¡ã¼ã«ã¢ãã¬ã¹ã«é
+ä¿¡
         $emailtype='email';
         $searchmailtype = $objFormParam->getValue('search_mail_type');
@@ -279,14 +302,15 @@
 
     /**
-     * 配信履歴から条件を取得する
-     *
-     * @param integer $send_id　配信履歴番号
+     * é
+ä¿¡å±¥æ­´ããæ¡ä»¶ãåå¾ãã
+     *
+     * @param  integer $send_idãé ä¿¡å±¥æ­´çªå·
      * @return array
      */
-    function lfGetMailQuery($send_id)
+    public function lfGetMailQuery($send_id)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
-        // 送信履歴より、送信条件確認画面
+        // éä¿¡å±¥æ­´ãããéä¿¡æ¡ä»¶ç¢ºèªç»é¢
         $sql = 'SELECT search_data FROM dtb_send_history WHERE send_id = ?';
         $searchData = $objQuery->getOne($sql, array($send_id));
Index: /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -53,5 +53,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -64,5 +64,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objMaker = new SC_Helper_Maker_Ex();
@@ -89,4 +89,5 @@
                 if (!SC_Utils_Ex::isBlank($this->arrErr['maker_id'])) {
                     trigger_error('', E_USER_ERROR);
+
                     return;
                 }
@@ -152,8 +153,8 @@
      * パラメーター情報の初期化を行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function lfInitParam(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('メーカーID', 'maker_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -164,10 +165,10 @@
      * 登録処理を実行.
      *
-     * @param integer $maker_id
-     * @param array $sqlval
-     * @param object $objMaker
+     * @param  integer  $maker_id
+     * @param  array    $sqlval
+     * @param  object   $objMaker
      * @return multiple
      */
-    function doRegist($maker_id, $sqlval, SC_Helper_Maker_Ex $objMaker)
+    public function doRegist($maker_id, $sqlval, SC_Helper_Maker_Ex $objMaker)
     {
         $sqlval['maker_id'] = $maker_id;
@@ -182,5 +183,5 @@
      * @return array $objErr->arrErr エラー内容
      */
-    function lfCheckError(&$objFormParam, SC_Helper_Maker_Ex &$objMaker)
+    public function lfCheckError(&$objFormParam, SC_Helper_Maker_Ex &$objMaker)
     {
         $arrErr = $objFormParam->checkError();
Index: /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 23034)
+++ /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -74,5 +74,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -85,5 +85,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objDb = new SC_Helper_DB_Ex();
@@ -181,8 +181,8 @@
      * パラメーター情報の初期化を行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function lfInitParam(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function lfInitParam(&$objFormParam)
     {
         // POSTされる値
@@ -212,8 +212,8 @@
      * 入力内容のチェックを行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return void
-     */
-    function lfCheckError(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return void
+     */
+    public function lfCheckError(&$objFormParam)
     {
         $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
@@ -226,5 +226,5 @@
 
     // カテゴリIDをキー、カテゴリ名を値にする配列を返す。
-    function lfGetIDName($arrCatKey, $arrCatVal)
+    public function lfGetIDName($arrCatKey, $arrCatVal)
     {
         $max = count($arrCatKey);
@@ -241,9 +241,9 @@
      * 商品、子テーブル(商品規格)、お気に入り商品の削除
      *
-     * @param string $where 削除対象の WHERE 句
-     * @param array $arrParam 削除対象の値
-     * @return void
-     */
-    function doDelete($where, $arrParam = array())
+     * @param  string $where    削除対象の WHERE 句
+     * @param  array  $arrParam 削除対象の値
+     * @return void
+     */
+    public function doDelete($where, $arrParam = array())
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -274,12 +274,12 @@
      * 構築内容は, 引数の $where 及び $arrValues にそれぞれ追加される.
      *
-     * @param string $key 検索条件のキー
-     * @param string $where 構築する WHERE 句
-     * @param array $arrValues 構築するクエリパラメーター
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param SC_FormParam $objDb SC_Helper_DB_Ex インスタンス
-     * @return void
-     */
-    function buildQuery($key, &$where, &$arrValues, &$objFormParam, &$objDb)
+     * @param  string       $key          検索条件のキー
+     * @param  string       $where        構築する WHERE 句
+     * @param  array        $arrValues    構築するクエリパラメーター
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @param  SC_FormParam $objDb        SC_Helper_DB_Ex インスタンス
+     * @return void
+     */
+    public function buildQuery($key, &$where, &$arrValues, &$objFormParam, &$objDb)
     {
         $dbFactory = SC_DB_DBFactory_Ex::getInstance();
@@ -305,5 +305,5 @@
                 if ($tmp_where != '') {
                     $where.= ' AND product_id IN (SELECT product_id FROM dtb_product_categories WHERE ' . $tmp_where . ')';
-                    $arrValues = array_merge((array)$arrValues, (array)$tmp_Values);
+                    $arrValues = array_merge((array) $arrValues, (array) $tmp_Values);
                 }
                 break;
@@ -363,9 +363,9 @@
      * 検索結果の行数を取得する.
      *
-     * @param string $where 検索条件の WHERE 句
-     * @param array $arrValues 検索条件のパラメーター
+     * @param  string  $where     検索条件の WHERE 句
+     * @param  array   $arrValues 検索条件のパラメーター
      * @return integer 検索結果の行数
      */
-    function getNumberOfLines($where, $arrValues)
+    public function getNumberOfLines($where, $arrValues)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -377,13 +377,13 @@
      * 商品を検索する.
      *
-     * @param string $where 検索条件の WHERE 句
-     * @param array $arrValues 検索条件のパラメーター
-     * @param integer $limit 表示件数
-     * @param integer $offset 開始件数
-     * @param string $order 検索結果の並び順
-     * @param SC_Product $objProduct SC_Product インスタンス
-     * @return array 商品の検索結果
-     */
-    function findProducts($where, $arrValues, $limit, $offset, $order, &$objProduct)
+     * @param  string     $where      検索条件の WHERE 句
+     * @param  array      $arrValues  検索条件のパラメーター
+     * @param  integer    $limit      表示件数
+     * @param  integer    $offset     開始件数
+     * @param  string     $order      検索結果の並び順
+     * @param  SC_Product $objProduct SC_Product インスタンス
+     * @return array      商品の検索結果
+     */
+    public function findProducts($where, $arrValues, $limit, $offset, $order, &$objProduct)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
